AOZ Studio Beta - Bug #998

Setting watch variables on arrays (whole array or specific element) from the AOZ Console crash
AOZ.

12/18/2022 09:39 PM - Brian Flanagan

Status: Resolved Start date: 12/18/2022
Priority: Normal Due date:

Assignee: AQZ Developers % Done: 0%
Category: Estimated time: 0:00 hour
Target version: none

Affected version: 1.0.0 (B16) u27

Description

Entering any of the following from the console will crash AOZ:
Watch HighScore (1)

Watch HighScore (0)

Watch HighScore ()

Yes, HighScore() has been dimensioned.

History

#1 - 01/19/2023 03:24 AM - Francois Lionet

- Status changed from New to Resolved

Fixed!
